Project

General

Profile

Souhaits #1524

message d'erreur des champs obligatoire plugin auto 1.6

Added by vincent lechien 11 months ago. Updated 11 months ago.

Status:
Nouveau
Priority:
Normal
Assignee:
-
Start date:
12/06/2020
Due date:
% Done:

0%

Estimated time:

Description

Bonjour à vous
avec la maj en galette 9.4.2 + plugin auto 1.6 j'ai toujours un message d'erreur des champs obligatoire même avec l’édition du fichier "local_auto_required.inc.php"

Merci à vous

return array(
'name' => 1,
'brands' => 1,
'models' => 1,

);


Files

#1

Updated by Johan Cwiklinski 11 months ago

  • Tracker changed from Anomalie to Souhaits

Le problème avec les champs listés ici, c'est qu'ils sont requis en base de données ; ça faisait partie du cahier des charges à l'origine. Du coup, ça veut dire qu'en plus de corriger certaines parties du code - ce qui ne serait pas vraiment un problème - il faudrait aussi effectuer des migrations sur la base de données, puis certainement ajouter des vérifications côté code vu que la base ne le fera plus.

Ça représente trop de travail, j'avais accédé à la demande initiale parce que c'était "facile" ; lever ces limitations risque de l'être beaucoup moins.

Also available in: Atom PDF